package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "channel")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aChannel {

	@XmlElement(name = "channelType")
	private String channelType;

	@XmlElement(name = "channelInfo")
	private Ad74aChannelInfo channelInfo;

	public String getChannelType() {
		return channelType;
	}

	public void setChannelType(String channelType) {
		this.channelType = channelType;
	}

	public Ad74aChannelInfo getChannelInfo() {
		return channelInfo;
	}

	public void setChannelInfo(Ad74aChannelInfo channelInfo) {
		this.channelInfo = channelInfo;
	}

}
